<?php
$servername = "localhost";
$username = "wedigita_kwik";
$password = "Kwik@!#123";
$database = "wedigita_kwik";

// Create connection
$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}
//echo "Connected successfully";
?>